/*
grey - bfbfbf
dark grey - 292929
green - 80cc28
light grey - 595959
green - 3c8005
white - F7F7F7
*/

body { padding: 0; color: #F7F7F7; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; background: #292929; }
a, a:link, a:focus, a:active, a:visited { color: #F7F7F7; text-decoration: underline; font-weight: bold; }
a:hover  { color: #80cc28; }
h1 { color: #3c8005; margin-top: 0; font-size: 28px; }
h2  { color: #A3DA63; font-size: 20px; }
h3  { font-size: 18px; }
.table thead>tr>th, .table tbody>tr>th, .table tfoot>tr>th, .table thead>tr>td, .table tbody>tr>td, .table tfoot>tr>td  { background-color: #DEDEDE; }
.container_top_banner_full { margin: 0 auto; padding: 0; width: 100%; background: #292929; padding: 0; }
#top_banner { color: #F7F7F7; padding: 10px 15px; font-size: 0.75em; }
.container_header_full { margin: 0 auto; width: 100%; background: #000; padding: 0; }
#logo { float: left; margin: 10px 0; }
#quick_phone { font-size: 30px; font-weight: bold; padding: 0 0 10px 0; float: right; margin-top: 30px; }
#quick_phone_msg { font-size: 19px; font-style: italic; padding: 0 0 4px 0; }


.container_menu_full { margin: 0 auto; width: 100%; background: #292929; border-top: 1px solid #A8A8A8; border-bottom: 1px solid #A8A8A8; }
@media all and (min-width: 0px) and (max-width: 768px) {
	.nav > li > a { padding: 10px 15px; }
	.nav-justified > li > a { padding: 10px; text-align: center; }
	.carousel-caption { display: none; }
}
.navbar{ width: 100%; border-radius: 0; border: none; margin-bottom: 0; min-height: 35px; background: #292929; }
.navbar .container { padding: 0; }
.navbar-collapse { padding: 0; }
.nav > li > a { padding: 10px 15px 0 15px; }
.nav-justified > li > a { padding: 10px 10px 10px 0; text-align: left; text-decoration: none; border-radius: 0; font-size: 11px; color: #FFF; border-radius: 0; text-transform: uppercase; }
.nav-justified > li > a.active, .nav-justified > li > a:hover, .nav-justified > li > a:active , .nav-justified > li > a:focus,
.nav-justified  .open > a, .nav-justified  .open > a:hover, .nav-justified  .open > a:focus { color: #A8A8A8; background-color: #292929; }
.nav-justified > li:first-child > a, .nav-justified > li:last-child > a  { border-bottom: 0; }
.nav .caret { border-top-color: #FFF; border-bottom-color: #FFF; }
.navbar .nav li.dropdown > a:hover .caret { border-top-color: #A8A8A8; border-bottom-color: #A8A8A8; } 
.navbar-default .dropdown-menu { background: #595959; border-radius: 0; padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li { padding: 0; margin: 0; }
.navbar-default .dropdown-menu > li  a { padding: 10px 20px 10px 30px; color: #F7F7F7; min-width: 220px; text-decoration: none; border-bottom: 1px solid #FFF; font-size: 13px; }
.navbar-default .dropdown-menu > li  a.active, .dropdown-menu > li  a:hover, .dropdown-menu > li  a:active , .dropdown-menu > li  a:focus { background-color: #000; color: #FFF; }
.dropdown:hover .dropdown-menu { display: block; }

.container_slideshow_full { margin: 0 auto; width: 100%; background: #595959 url('../img/background-slideshow.png') repeat; }
.container_banner_full { margin: 0 auto; width: 100%; background: #595959; }
.container_banner_full img { margin: 0; }
.container_content_full { margin: 0 auto; padding-top: 25px; padding-bottom: 25px; width: 100%; background: #000; }
#carousel_container { padding: 0; }
.carousel { margin: 0; } 
.carousel-inner > .item > img { padding: 0; margin: 0;  }
.carousel-control { margin: 0 15px; }


#home_cells { padding-bottom: 15px; }
#home_cells h2 a { padding: 10px 0; display: block; font-size: 20px; font-weight: bold; color: #F7F7F7; text-decoration: none; }
#home_cells h2 a.active, #home_cells h2 a:hover, #home_cells h2 a:active , #home_cells h2 a:focus,
#home_cells h2  .open > a, #home_cells h2  .open > a:hover, #home_cells h2  .open > a:focus { text-decoration: underline; color: #80cc28; }
.latest_news_list { list-style: none; margin: 0 0 0 7%; padding: 0; width: 90%; }
.latest_news_list  li { padding: 0 0 20px 0; }
.latest_title { padding: 0 0 0.25em 0; }
.latest_date { font-style: italic; }
.service_areas_list { list-style: disc; margin: 0 0 0 12%; padding: 0; width: 90%; }
.service_areas_list li { padding: 10px 0; }

#article_photos img { margin: 0 10px 10px 0; }
#page_photos  { float: right; margin-top: 10px; }
#page_photos  img {  padding: 0 0 0.5em 0; }
#page_photos  p { font-size: 0.85em; padding: 0.25em 0 0.5em 0; }
.file_list { margin: 0 0 2em 0; }

/* news */	
#listing_year_nav { padding: 0 0 1em 0; }
.listing  { clear: both; margin: 0.5em 0 1.5em 15px; }
.listing_title  { padding: 0.5em 0 0.25em 0; font-size: 1.5em; font-weight: bold; }
.listing_date { font-style: italic; margin: 0 0 0.25em 0; font-size: 0.85em; }
.listing_photo  { padding: 0 0 0.5em 0; }
.listing_description { margin: 0; }		
.listing_description h3 { margin-top: 0; }

#article_date { font-style: italic; padding: 0.25em 0 1em 0; }
.article_section_photo { margin-bottom: 10px; }
.sub_menu { margin-top: 20px; }
.sub_menu ul { list-style-type: none; margin: 0; padding: 0; }
.sub_menu ul > li { padding: 10px 10px 10px 15px; margin: 0; }
.sub_menu ul > li > a { padding: 5px 10px 2px 15px; margin: 0.25em 0; text-align: left; text-decoration: none; border-left: 7px solid #2E2E2E; }
.sub_menu ul > li > a.active, .sub_menu ul > li > a:hover, .sub_menu ul > li > a:active , .sub_menu ul > li > a:focus, 
.sub_menu ul  .open > a, .sub_menu ul  .open > a:hover, .sub_menu ul  .open > a:focus { border-left: 7px solid #403238; color: #80cc28; }
.sub_menu ul > li > ul { margin-top: 0.75em; margin-left: 0.8em; }
.sub_menu ul > li > ul > li { padding: 5px 5px 5px 10px; margin: 0;  font-size: 0.85em; }
.sub_menu ul > li > ul > li a { padding: 5px 5px 5px 10px; margin: 0; text-align: left; text-decoration: none; border-left: 7px solid #2E2E2E; }
.sub_menu ul > li > ul > li > a.active, .sub_menu ul > li > ul > li > a:hover, .sub_menu ul > li > ul > li > a:active , .sub_menu ul > li > ul > li > a:focus, 
.sub_menu ul  .open > a, .sub_menu ul  .open > a:hover, .sub_menu ul  .open > a:focus { border-left: 7px solid #403238; color: #80cc28; }

.testimonial { margin-bottom: 20px; font-style: italic; }
.signature { color: #595959; font-style: normal; }

.slider { margin-top: 25px; }
#bxpager { margin: 0 0 20px 0; }
#bxpager img { width: 175px; margin: 0 2px 6px 0; }
#hal_price { font-size: 1.2em; font-weight: bold; margin: 0 0 10px 0; }
#hal_listing_details { margin-top: 100px; }
#house_details_facade { margin-bottom: 20px; }
.floorplan_file { padding: 0 0 20px 0; }
.location_map { font-size: 0.85em; }
.address { padding: 20px 0; }

.location_hal { width: 350px; float: left; margin: 0 10px 15px 0; }
.location_completed_projects { width: 350px; float: left; margin: 0 10px 15px 0; }

.testimonial { margin-bottom: 20px; }
.signature { color: #A3DA63; }

label.error { font-weight: bold; color: red; padding: 2px 8px; margin-top: 2px; }
.control-label { padding-right: 1em; }
.error_msg { padding: 0.5em 0; color: #B0171F; }
.confirmation_msg { padding: 0.5em 0; color: #325c86; }
#form_intro { padding: 0 0 1em 0; }
#map { width: 401px; height: 551px; border: 1px solid #aaa; margin: 50px 0 20px 0; }
.form-control { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0  }
.btn-primary, .btn-primary:link, .btn-primary:focus, .btn-primary:active, .btn-primary:visited, .btn-primary[disabled] { margin: 0.5em 0; background: #595959; color: #FFF; border-color: #000; text-decoration: none; }
.btn-primary:hover  { background: #80cc28; color: #FFF; }

#newsletter_signup_container { margin: 0 auto; width: 100%; background: #698B22; }
#newsletter_signup { padding: 10px 0 10px 20px; font-size: 1.4em; color: #FFF; text-align: center; }
#footer { padding: 10px 0 10px 20px; font-size: 0.85em; color: #bfbfbf; }
#footer a, #footer a:link, #footer a:focus, #footer a:active, #footer a:visited { color: #bfbfbf; text-decoration: underline; }
#footer a:hover  { color: #80cc28; }
#social_media_icons img { width: 50px; float: right; margin-left: 10px; }
